Build #7 for panda-0.0.0.4.2

[all reports]

Package panda-0.0.0.4.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 03:26:50.234571 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: panda (user goal)
rejecting: panda-2009.4.1, panda-2009.1.20, panda-2008.12.16,
panda-2008.12.15, panda-2008.12.14, panda-2008.11.7, panda-2008.11.6,
panda-2008.10.27, panda-2008.10.26, panda-2008.10.25, panda-2008.10.24,
panda-2008.10.21, panda-2008.10.19, panda-2008.10.18, panda-2008.10.17,
panda-2008.10.16, panda-2008.10.15, panda-2008.10.14, panda-2008.10.13,
panda-2008.10.12, panda-2008.10.11, panda-2008.9.29, panda-2008.9.28,
panda-2008.9.20, panda-2008.9.19.2, panda-2008.9.19.1, panda-2008.9.19,
panda-0.0.0.5.1, panda-0.0.0.5 (constraint from user target requires
==0.0.0.4.2)
trying: panda-0.0.0.4.2
trying: base-4.9.0.0/installed-4.9... (dependency of panda-0.0.0.4.2)
trying: directory-1.2.6.2/installed-1.2... (dependency of panda-0.0.0.4.2)
next goal: haskell98 (dependency of panda-0.0.0.4.2)
rejecting: haskell98-2.0.0.3 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base>=4.7 && <4.8)
rejecting: haskell98-2.0.0.2 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base==4.6.*)
rejecting: haskell98-2.0.0.1, haskell98-2.0.0.0 (conflict:
directory==1.2.6.2/installed-1.2..., haskell98 => directory>=1.1 && <1.2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.